.w1 {
    background-color: #f5f5f5;
}

    .w1 .ct {
        background-color: #fff;
        width: 1100px;
        margin: 0 auto;
        padding-top: 60px;
    }

.bord {
    width: 100%;
    height: 5px;
    background-color: #306390;
}

.btn {
    font-size: 14px;
}

    .btn span {
        border: 1px solid #ddd;
        padding: 5px;
        color: #aaaaaa;
        margin-right: 12px;
    }

    .btn a {
        color: #aaaaaa;
    }

.mc {
    padding: 58px 80px 70px;
    font-size: 21px;
    line-height: 38px;
    text-align: left;
    font-family: 'FangSong';
}

.bimg {
    margin: 40px 45px 40px 0;
    font-size: 28px;
    font-family: FZXiaoBiaoSong-B05S;
    color: #015293;
}

span.t {
    display: block;
    text-align: center;
    font-size: 28px;
    font-family: FZXiaoBiaoSong-B05S;
}

span.t1 {
    font-family: fangsong;
    font-size: 18px;
    display: block;
    text-align: center;
}

.yn_zwxxgk_top {
    display: none;
}

.TRS_UEDITOR p {
    text-indent: 2em;
}

.main,
.footer {
    margin: 0 auto;
    width: 1200px;
    padding: 50px 20px 20px 20px;
}

.fl {
    float: left;
}

.fr {
    /* float: right; */
    display: flex;
    justify-content: end;
}

fieldset, img {
    border: 0;
}

ul, li, ol, img, p {
    margin: 0;
    padding: 0;
    list-style: none;
}

body {
    font-size: 12px '\5b8b\4f53', SimSun, Arial, Tahoma, Helvetica, san-serif;
}

body {
    /* background: #FFF; */
    /* text-align: center; */
}

.lbtlist-area.container.witeradiosd{
    text-align: center;
}

.space01 {
    height: 10px;
    font: 0px/0px SimSun;
    clear: both;
}

.line01 {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    height: 0px;
    margin-bottom: 20px;
    font: 0px/0px SimSun;
    border-bottom: 1px solid #e3e5f4;
    clear: both;
}